Package: librte-pipeline20.0 Architecture: amd64 Version: 19.11.3-0ubuntu0.2 Multi-Arch: same Priority: optional Section: universe/libs Source: dpdk Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian DPDK Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 635 Depends: libbsd0 (>= 0.0), libc6 (>= 2.14), libnuma1 (>= 2.0.11), libpcap0.8 (>= 0.9.8), librte-acl20.0 (>= 19.11), librte-cryptodev20.0 (>= 19.11), librte-eal20.0 (>= 19.11), librte-ethdev20.0 (>= 17.11), librte-eventdev20.0 (>= 19.11), librte-hash20.0 (>= 18.11), librte-ip-frag20.0 (>= 18.11), librte-kni20.0 (>= 18.11), librte-kvargs20.0 (>= 18.08), librte-lpm20.0 (>= 19.11), librte-mbuf20.0 (>= 19.08), librte-mempool20.0 (>= 19.11), librte-meter20.0 (>= 19.11), librte-net20.0 (>= 18.02), librte-pci20.0 (>= 19.11), librte-port20.0 (>= 19.11), librte-ring20.0 (>= 19.08), librte-sched20.0 (>= 18.05), librte-table20.0 (>= 19.11), librte-timer20.0 (>= 19.08) Conflicts: libdpdk0 Filename: pool/universe/d/dpdk/librte-pipeline20.0_19.11.3-0ubuntu0.2_amd64.deb Size: 77456 MD5sum: b5bd95276a4a9ebb1a4fcf6af93703ab SHA1: b7a87824aba5da894b33c6be1a082245f5d87537 SHA256: 3e4ce2ca3c63ec2929047da19bad7495bde2125f31f44a1367ddc3bd1cbf21a1 SHA512: b96f7ac749c5c40904326308aa1c82110aacb6aa64fd7c15dc8b73702c36ca060d6103efbf2746b2f847af500b9fe1964e1eae5c28a67c71e0f582216571e63f Homepage: https://dpdk.org/doc/api/rte__pipeline_8h.html Description: Data Plane Development Kit (librte-pipeline runtime library) Description-md5: 1b6c2316554e3b8356abaac636cb3086